@charset "utf-8";

/** |READ ME| **********************************************************************************************************

"Style CSS"

Cascading Style Sheet Setting File

Ver.20170223

------------------------------------------------------------------------------------------------------------------------

01. Reset
02. Common
03. Header
04. Top
05. About
06. Director
07. Showroom
08. Gallery

********************************************************************************************************** |READ ME| **/

/** |01. Reset | >> ********************************************************************************* >> START **/

*{
	margin:0;
	padding:0;
	list-style:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	border:0;
}

fieldset,img {
	border:0;
}

address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}

em{
	font-style:normal;
	font-weight:bold;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

q:before,q:after {
	content:'';
}

abbr,acronym {
	border:0;
}

a img {
	border: none;
	outline:none;
}

img {
	border:none;
	font-size:0;
	line-height:0;
	vertical-align:bottom;
}

iframe{margin:0px;padding:0px;border:none;}

html{
	width: 100%;
	height: 100%;
}

body{
	position:relative;
	width: 100%;
	height: 100%;
	text-align:center;
	letter-spacing:0em;
	color:#111;
	font-family: helvetica,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ,"游ゴシック体", "Yu Gothic",arial, helvetica, sans-serif;
}

/** |01. Reset | << ********************************************************************************* << END **/

/** |02. Common | >> ********************************************************************************* >> START **/

a{
	color:#111;
	text-decoration:none;
}

a:hover{
	text-decoration:none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.frame{
	position:relative;
	margin:0 auto;
	padding:0;
	text-align:center;
}

.frame:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}

.frame.full{
	width:1180px;
}

.pcBlock{
	display:block;
}

.spBlock{
	display:none;
}

.pcInline{
	display:inline;
}

.spInline{
	display:none;
}

.largeTitle{
	padding:110px 0 110px;
	font-weight:bold;
	font-size:38px;
	line-height:1;
	letter-spacing:0.07em;
	opacity:0;
	filter: alpha(opacity=0);
	/*
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	*/
}
.p_tb150{
	padding:150px 0 150px;

	}

.largeTitle.view{
	opacity:1;
	filter: alpha(opacity=100);
}

.page{
	opacity:0;
	filter: alpha(opacity=0);
	/*
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	*/
}

.page.view{
	opacity:1;
	filter: alpha(opacity=100);
}

.content{
	opacity:0;
	filter: alpha(opacity=0);
	/*
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	*/
}

.content.view{
	opacity:1;
	filter: alpha(opacity=100);
}

dl,ul{text-align:left;}

dt,dd{letter-spacing:0.04em;font-size:70%;line-height:1.25;}

@media  (max-width: 640px){

	.frame.full{
		width:auto;
	}

	.pcBlock{
		display:none;
	}

	.spBlock{
		display:block;
	}

	.pcInline{
		display:none;
	}

	.spInline{
		display:inline;
	}

	.largeTitle{
		padding:80px 0 100px;
		font-size:180%;
		opacity:1;
		filter: alpha(opacity=100);
	}

	.page{
		border-bottom:1px solid #eee;
		opacity:1;
		filter: alpha(opacity=100);
	}

	.content{
		opacity:1;
		filter: alpha(opacity=100);
	}

}


/** |02. Common | << ********************************************************************************* << END **/

/** |03. Header | >> ********************************************************************************* >> START **/

#globalNavi{
	position:fixed;
	bottom:65px;
	left:65px;
	text-align:left;
	font-weight:bold;
	font-size:70%;
	line-height:1.4;
	letter-spacing: 0.1em;
	z-index:1003;
}

#globalNavi .menu{
	display:none;
}

@media  (max-width: 640px){

	#logo{
		display:none;
	}

	#globalNavi{
		position:fixed;
		width:100%;
		top:0;
		bottom:auto;
		left:0;
		text-align:left;
		font-size:95%;
		line-height:1;
	}

	#globalNavi .menu{
		position:fixed;
		top:5px;
		right:5px;
		display:block;
		width:40px;
		height:40px;
		cursor:pointer;
	}

	#globalNavi .menu .line01,
	#globalNavi .menu .line02,
	#globalNavi .menu .line03{
		position:absolute;
		display:block;
		background-color:#999;
	}

	#globalNavi .menu .line01{top:10px;left:5px;width:30px;height:2px;}
	#globalNavi .menu .line02{top:19px;left:5px;width:30px;height:2px;}
	#globalNavi .menu .line03{top:28px;left:5px;width:30px;height:2px;}
	#globalNavi .menu.close .line01{top:19px;left:0;width:41px;height:2px;transform:rotate(45deg);}
	#globalNavi .menu.close .line02{top:19px;left:20px;width:0px;height:2px;}
	#globalNavi .menu.close .line03{top:19px;left:0;width:41px;height:2px;transform:rotate(-45deg);}

	#globalNavi .scrollWrap{
		clear:both;
		background-color:#fff;
		overflow-y:auto;
		height:0;
		-webkit-transition: 0.4s ease-in-out;
		-moz-transition: 0.4s ease-in-out;
		-o-transition: 0.4s ease-in-out;
		transition: 0.4s ease-in-out;
	}

	#globalNavi .scrollWrap{

	}

	#globalNavi .links{
		text-align:center;
	}

	#globalNavi li{
		border-bottom:1px #dddddd solid;
	}

	#globalNavi li a{
		display: block;
		line-height:50px;
	}

}

/** |03. Header | << ********************************************************************************* << END **/

/** |04. Top | >> ********************************************************************************* >> START **/

#top{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	display:block;
	background-color:#ffffff;
	z-index:1002;
}

#top .logo{
	position: absolute;
	margin:-35px 0 0 -65px;
	opacity:0;
	filter: alpha(opacity=0);
	/*
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	*/
}

#top .logo.view{
	opacity:1;
	filter: alpha(opacity=100);
}

@media  (max-width: 640px){

	#top{
		position:relative;
		top:auto;
		left:auto;
		width:auto;
	}

	#top .logo{
		margin:-16px 0 0 -50px;
	}

	#top .logo img{
		width:100px;
		height:35px;
	}

}

/** |04. Top | << ********************************************************************************* << END **/

/** |05. About | >> ********************************************************************************* >> START **/

#about{
	display:none;
}

#about .abtList{
	margin:0 auto;
	padding:0 0 60px;
	width:460px;
}

#about .abtList dt{
	font-weight: bold;
}

#about .abtList dd{
	padding:0 0 8px 0;
}

@media  (max-width: 640px){

	#about{
		display:block;
	}

	#about .abtList{
		padding:0 30px 120px;
		width:auto;
	}

}

/** |05. About | << ********************************************************************************* << END **/

/** |06. Director | >> ********************************************************************************* >> START **/

#director{
	display:none;
}

#director .dirList{
	margin:0 auto;
	padding:0 0 60px;
	width:620px;
}

#director .dirList dt{
	padding:0 0 10px 0;
	font-size:115%;
	font-weight: bold;
}
#director .dirList dt span{
	font-size:80%;
	line-height:0.7em;
	display:block;
}

#director .dirList dd{
	padding:0 0 15px 0;
}

@media  (max-width: 640px){

	#director{
		display:block;
	}

	#director .dirList{
		padding:0 30px 220px;
		width:auto;
	}

	#director .dirList dt{
		padding:0 0 5px 0;
		font-size:120%;
	}

}

/** |06. Director | << ********************************************************************************* << END **/

/** |07. Showroom | >> ********************************************************************************* >> START **/

#showroom{
	display:none;
}

#showroom .shoList{
	margin:0 auto;
	padding:0 0 60px;
	width:450px;
}

#showroom .shoList dt{
	font-weight: bold;
}

#showroom .shoList dd{
	padding:0 0 8px 0;
}
#showroom .shoList dd .brand{
	margin:0 0 10px;
}

@media  (max-width: 640px){

	#showroom{
		display:block;
	}

	#showroom .shoList{
		padding:0 30px 240px;
		width:auto;
	}

}

/** |07. Showroom | << ********************************************************************************* << END **/

/** |08. Gallery | >> ********************************************************************************* >> START **/

#gallery{
	display:none;
}

#gallery .shoList{
	margin:0 auto;
	padding:0 0 60px;
	width:450px;
}

#gallery .shoList dt{
	font-weight: bold;
}

#gallery .shoList dd{
	padding:0 0 8px 0;
}
#gallery .shoList dd .brand{
	margin:0 0 10px;
}

@media  (max-width: 640px){

	#gallery{
		display:block;
	}

	#gallery .shoList{
		padding:0 30px 280px;
		width:auto;
	}

}

/** |08. Gallery | << ********************************************************************************* << END **/

/** |09. Copy | >> ********************************************************************************* >> START **/

#copy{
	position:fixed;
	bottom:65px;
	right:65px;
	color:#aaaaaa;
	text-align:right;
	font-size:70%;
	line-height:1;
	z-index:1004;
}

@media  (max-width: 640px){

	#copy{
		position:relative;
		bottom:auto;
		right:auto;
		padding:15px 0;
		text-align:center;
	}

}

/** |09. Copy | << ********************************************************************************* << END **/
